Help needed firmware update Stretch 2.0

Plugwise Forum about Plugwise devices and the Source software.

Help needed firmware update Stretch 2.0

Postby Jeroen Bartels » Fri Feb 16, 2018 11:43 am

Hello all,

I have been using Plugwise switches for some time now using source and stick. However I already had some stretches in my possession.
Unfortunately the firmware is outdated (1.046) and the update servers have been offline for some years now.

I know there are possibilities to update firmware manually but I don't have the tools and knowledge to do it.

I hope there are some members in NL with experience and can help me update 3 units. Off course it doesn't have to be for free.
It would make me really happy..

Kind regards,

Jeroen
**Jeroen**
User avatar
Jeroen Bartels
Advanced Member
Advanced Member
 
Posts: 627
Joined: July 2008
Location: Netherlands

Re: Help needed firmware update Stretch 2.0

Postby PietjeNL » Thu Mar 15, 2018 12:49 pm

You can let the Stretch be updated by Plugwise for 35 euro.
PietjeNL
Member
Member
 
Posts: 150
Joined: May 2010


Return to Plugwise Forum

Who is online

Users browsing this forum: No registered users and 1 guest

cron